
/* Base */
.brand-outer-wrap {
	padding: 1em 1rem;	
}

.brand-inner-wrap {
	padding: 1em 1rem 0 1rem;
	border: 1px solid #e6e6e6;
	margin-bottom: 2em;
}
/* END Base */


/* Top Block */
.brand-top-wrap {
	text-align: center;
}
	/* Image */
	.brand-top-wrap .brand-image {
		max-width: 80px;
		display: inline-block;
	}
	
	.brand-top-wrap .brand-image img {
		margin: auto;
		margin-bottom: 2.5em;
		margin-top: 1em;
	}
	/* END Image */
	
	
	/* Description */
	.brand-bottom-wrap .brand-bottom-description {
		line-height: 1.4em;
		font-size: .9em;
	}
	/* END Description */
	
	
	/* Brand name */
	.brand-top-wrap .brand-name {
		text-align: left;
		margin-bottom: 1em;
		font-family: 'Museo', sans-serif;
    	font-weight: 900;
	}
	
	.brand-top-wrap .brand-name .brand-top-name {
		display: none;
	}
	
	.brand-top-wrap .brand-name.empty-meta .brand-top-name {
		display: block;
	}
	
	.brand-top-wrap .brand-name h2 {
		margin: 0;
	}
	/* END Brand name */

/* END Top Block */


/* Bottom Block */
	/* Img */
	.brand-bottom-wrap .brand-bottom-image {
		margin-top: 2em;
		margin-bottom: 2em;
	}
	
	.brand-bottom-wrap .brand-bottom-image img {
		margin: auto;
	}
	/* END Img */
	
	
	/* Buttons */
	.brand-buttons-wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		margin-left: -1rem;
		margin-right: -1rem;
		margin-top: 2em;
	}
	
	.brand-buttons-wrap > a {
		display: block;
		width: 100%;
		text-align: center;
		padding-left: .5rem;
		padding-right: .5rem;
	}
	/* END Buttons */	
/* END Bottom Block */


@media screen and (min-width: 560px)
{
	/* Base */
	.brand-outer-wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	    flex-wrap: wrap;
	    justify-content: space-between;
	}
	
	.brand-outer-wrap .brand-inner-wrap {
		width: 48%;
		margin-bottom: 4%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		flex-direction: column;
	}
	/* END Base */
	
	
	/* Bottom Block */
		/* Buttons */
		.brand-buttons-wrap {
			margin-top: auto;
			padding-top: 1em;
		}
		/* END  Buttons */		
	/* Bottom Block */
}


@media screen and (min-width: 760px)
{
	
	/* Top Block */
	.brand-top-wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		flex-direction: row;
		align-items: center;
	}
		/* Img */
		.brand-top-wrap .brand-image {
			margin-right: 2rem;
			margin-left: 1rem;
		}	
		/* END Img */
	
	
		/* Brand name */
		.brand-top-wrap .brand-name {
		
		}
		
		.brand-top-wrap .brand-name .brand-top-name {
			display: block;
		}
		
		.brand-top-wrap .brand-top-motto h2 {
			font-weight: 100;
			font-size: 1.8em;
		}
		/* Brand name */
	
	/* END Top Block */
}


@media screen and (min-width: 999px)
{
	/* Base */
	.brand-outer-wrap .brand-inner-wrap {
		width: 49%;
		margin-bottoM: 2%;
	}
	/* END Base */
	
	
	/* Bottom Block */
	.brand-bottom-wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		flex-direction: row;
		align-items: center;
	}
	
		.brand-bottom-wrap .brand-bottom-image {
			margin-top: auto;
			margin-bottom: auto;
			min-width: 50%;
			margin-left: 1rem;
			
		}
		
		.brand-buttons-wrap {
			padding-top: 2em;
		}
	/* END Bottom Block */
	
}